Summit - The UDS Scheduler

Activity log for bug #787044

Date Who What changed Old value New value Message
2011-05-23 15:05:26 Jorge O. Castro bug added bug
2011-05-23 15:22:46 Chris Johnston summit: importance Undecided Wishlist
2011-05-23 15:22:49 Chris Johnston summit: status New Confirmed
2011-12-01 12:31:12 Chris Johnston summit: importance Wishlist Critical
2011-12-01 12:31:20 Chris Johnston tags lcq1-12
2011-12-01 12:31:25 Chris Johnston summit: status Confirmed Triaged
2011-12-01 12:34:35 Chris Johnston summary Add a quick "add a session" option. Allow certain users to schedule meetings without requiring a blueprint
2012-01-17 14:35:02 Chris Johnston summit: status Triaged In Progress
2012-01-20 22:43:36 Chris Johnston summit: status In Progress Fix Committed
2012-01-20 22:43:43 Chris Johnston summit: assignee Chris Johnston (chrisjohnston)
2012-01-20 22:43:47 Chris Johnston summit: milestone 1.0.0
2012-01-25 15:26:42 Chris Johnston summit: status Fix Committed Fix Released